EZ Portfolio <= 1.0.1 - Multiple Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 1.0.2
- plugin closed

References

URL https://plugins.trac.wordpress.org/changeset?sfp_email=&sfph_mail=&reponame=&new=1096932%40ez-portfolio&old=1091102%40ez-portfolio#file110

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter pvdl
Views 6590
Verified No
WPVDB ID 7821

Timeline

Publicly Published 2015-02-23 (over 5 years ago)
Added 2015-03-03 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin